﻿:root {
    --neom-primary-color:#B89535;
}

body {
    background: #F3F7FD; overflow-x:hidden;
}

    body.neom {
        font-family: 'NEOMSans', sans-serif;
    }

h1, h2, h3, h4, h5, h6 { 
}

.navbar-default {
    padding-top: 29px;
    background-color: transparent;
    border-color: transparent;
}
.navbar-brand {
    padding: 0;
    width: 80%;
    margin: 0;
    height: auto;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent;
    color: #fff;
}
    .navbar-default .navbar-nav > li > a:hover:before, .navbar-default .navbar-nav > .active > a:before, .top-nav .navbar-nav > li > a:hover:before, .top-nav .navbar-nav > .active > a:before {
        width: 100% !important;
    }
    .navbar-default .navbar-nav > li > a:before, .navbar-default .navbar-nav > .active > a:before {
        text-decoration: none;
        position: absolute;
        content: '';
        background: #fff;
        height: 2px;
        width: 0;
        bottom: -15px;
        -webkit-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

header {
    overflow: hidden;
    width: 100%;
    position: relative;
    z-index: 1;
    min-height: 600px;
}

.header-home {
    width: 1920px;
    height: 683px;
    background: #0071bc;
    border-radius: 5px 10px 15px 99px;
    transform: rotate(-29deg);
    position: absolute;
    top: -496px;
    left: -65px;
    overflow: hidden;
}
    .header-home img {
        transform: rotate(29deg);
        width: 100%;
        position: absolute;
        left: -252px;
        top: -70px;
    }
.header-elment {
    width: 1920px;
    height: 683px;
    background: rgba(41, 171, 226, 0.84);
    border-radius: 5px 10px 15px 99px;
    transform: rotate(-29deg);
    position: absolute;
    top: -508px;
    left: -41px;
}

.navbar-default .navbar-nav > li > a {
    padding: 0;
    color: #fff;
    position: relative;
    line-height: 1.5;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-weight: 600;
}
.navbar-right {
    margin-right: 0;
    float: none;
    float: left !important;
}
.navbar-nav > li {
    margin-right: 25px;
    padding: 20px 0 0;
    transition: .3s;
}
.Support-number {
    color: #fff;
    padding-top: 18px !important;
    transition: .3s;
}
.Support-number a{
    color: #fff; font-weight:600;
   
}
.top-nav .Support-number {
    color: #29abe2;
    padding-top: 17px !important;
    transition: .3s;
}

    .top-nav .Support-number a {
        color: #29abe2;
        font-weight: 600;
    }
.top-nav .navbar-nav > li {
    margin-right: 25px;
    padding: 17px 0 0; transition:.3s;
}
.navbar {
    margin-bottom: 0;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.sign_up_box {
    padding-top: 113px; position:relative;
}
.sign_up_box h1 {
    color: #fff;
    font-weight: 600;
    font-size: 46px;
    line-height: 58px;
    padding-left:50px;
}

.log-bg {
    left: -98px;
    position: absolute;
    width: 100%;
}
.logo-box-ml {
    margin-left: 10%;
}


.top-nav {
    padding: 15px 0;
    background-color: #fff;
    -webkit-box-shadow: 0 0 20px 0 rgba(197,199,224,.2);
    box-shadow: 0 0 20px 0 rgba(197,199,224,.2);
}
    .top-nav .navbar-nav > li > a, .top-nav .navbar-nav > .open > a {
        color: #748181 !important;
    }
    .top-nav .navbar-default .navbar-nav > li > a {
        color: #6f6f6f !important;
    }
.navbar-fixed-bottom, .navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}
.top-nav .navbar-nav > li > a:before, .top-nav .navbar-nav > .active > a:before {
    text-decoration: none;
    position: absolute;
    content: '';
    background: #29abe2 !important;
    height: 2px;
    width: 0;
    bottom: -15px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.top-nav .navbar-nav > li > a:focus, .top-nav .navbar-nav > li > a:hover, .top-nav .navbar-nav > .active > a, .top-nav .navbar-nav > .active > a:hover .top-nav .navbar-nav > .active > a, .top-nav .navbar-nav > .active > a:focus, .top-nav .navbar-nav > .open > a:hover, .top-nav .navbar-nav > .open > a:focus {
    color: #29abe2 !important;
    text-decoration: none;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.Support-number {
    padding: 9px 49px 0 0;
    text-align: right;
}
/*****************Login screen*********************/
#loginForm {
    margin-top: 38px; float:left; height:354px;
}
    #loginForm .box_login {
        background: #fff;
        width: 100%;
        float: left;
        color: #fff;
        position: relative;
        border-radius: 10px;
        box-shadow: 0px 0px 7px -3px #616161;
        z-index:1;        
    }

    #loginForm .box_login h2 {
        text-align: left;
        font-size: 18px;
        font-weight: 400;
        color: #000;
        display:inline-block;
        opacity:.5;
        transition:all .2s ease-in-out;
    }

    #loginForm .box_login h2.active{
        opacity:1;
        border-right:1px solid #ccc;
        padding-right:10px;
        font-weight:700;
    }

   #loginForm .box_login h2 a{
        font-size:inherit;
        color:inherit;
    }

    #loginForm .box_login h2:hover,
    #loginForm .box_login h2:hover a{
        color:#000;
        text-decoration:none;
        opacity:1;
    }

    #loginForm .box_login [type="submit"] {
        background: #29ABE2;
        border: 2px solid #04a9f3;
        color: #fff;
        margin: 0px;
        margin-top: 29px;
        line-height: 32px;
        border-radius: 30px;
        text-shadow: none;
        height: auto;
        transition: .5s;
    }

    #loginForm .box_login [type="submit"]:hover {
        transition: .5s;
        color: #29ABE2 !important;
        background:none;
    }

.join_us {
    background: #29ABE2;
    color: #fff;
    position: absolute;
    padding: 28px 20px;
    top: 104px;
    left: -10px;
    border-radius: 0px 10px 10px 0px;
    width: 100%;
    display:none;
}

    .join_us span {
        text-align: left;
        font-size: 19px;
        font-weight: 600;
        color: #fff;
        display: block;
        margin-bottom: 7px; 
    }
    .join_us button {
        background-color: transparent;
        border: none;
        color: #fff;
        border-radius: 30px;
        cursor: pointer;
        border: 1px solid #fff;
        margin-top: 11px;
        transition: .3s;
    }
        .join_us button:hover {
            background: #fff;
            color: #29ABE2 !important;
            transition: .3s;
        }
        #loginForm .box_login .col-md-12 {
        margin-bottom: 10px;
    }


    #loginForm .box_login .email:before {
        content: "\f0e0";
        position: absolute;
        color: #9c9c9c;
        top: 13px;
        right: 23px;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: 15px;
    }

    #loginForm .box_login .pass:before {
        top: 13px;
        right: 23px;
        position: absolute;
        font: normal normal normal 14px/1 FontAwesome;
        content: "\f023";
        font-size: 18px;
        color: #9c9c9c;
    }

    #loginForm .box_login .user:before {
        top: 13px;
        right: 23px;
        position: absolute;
        font: normal normal normal 14px/1 FontAwesome;
        content: "\f007";
        font-size: 18px;
        color: #9c9c9c;
    }

    #loginForm .box_login .agency:before {
        top: 13px;
        right: 23px;
        position: absolute;
        font: normal normal normal 14px/1 FontAwesome;
        content: "\f0f7";
        font-size: 16px;
        color: #9c9c9c;
    }

    #loginForm .box_login .tel:before {
        top: 13px;
        right: 23px;
        position: absolute;
        font: normal normal normal 14px/1 FontAwesome;
        content: "\f095";
        font-size: 18px;
        color: #9c9c9c;
    }
#loginForm .box_login .validation-summary-errors.text-danger li, .validation-summary-errors.text-danger {
    float: left;
    width: 100%;
    color: #ff0606;
    font-size: 11px;
}

    #loginForm .box_login a {
        color: #fff;
    }

#loginForm .box_login form {
    padding: 3px 15px 20px 15px;
    display: inline-block;
    display: inline-block;
    width: 350px;
}

    #loginForm .box_login form input[type="text"],
    #loginForm .box_login form input[type="password"] {
        border: none;
        padding: 8px 5px;
        border-bottom: 1px solid #e2e2e2;
        font-size: 13px;
        color: #7d7d7d;
        letter-spacing: .5px;
    }

    #loginForm .box_login form input[type="password"]{
        padding-right:30px;
    }

    #loginForm .box_login .bottom-border {
        text-align: center;
        background: #e1e1e1;
        color: #555;
        margin-bottom: 0px;
        line-height: 35px;
        height: 35px;
    }

        #loginForm .box_login .bottom-border a {
            color: #555;
        }

.header-scroll {
    width: 40px;
    height: 40px;
    background: #fff;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    left: 405px;
    top: 498px;
    font-size: 18px;
    box-shadow: 0px 0px 0px 8px rgba(210, 210, 210, 0.15);
    padding-top: 8px;
}

.we-offer h1 { position:relative;
    color: #0071BC;
    font-size: 28px;
    font-weight: 700;
    line-height: 37px;
}
    .we-offer h1:before {
        position: absolute;
        content: '';
        bottom: -15px;
        left: 0px;
        height: 3px;
        width: 67px;
        background: #0071BC;
    }

.we-offer h4 {
    color: #21386D;
    font-size: 22px;
    font-weight: 700;
    margin-top: 20px;
    line-height: 27px;
}
.we-offer .item div {
    background: #fff;
    box-shadow: 0px 0px 5px 1px rgb(0 0 0 / 12%);
    text-align: center;
    padding: 30px 0px;
    margin: 10px;
    border-radius: 10px;
}
.we-offer .owl-carousel .owl-item img {
    display: inline-block;
    width: 73px;
    height: 73px;
}

.heading-log {
    text-align: center;
    margin-bottom: 46px;
    margin-top: 73px;
}
    .heading-log h1 {
        position: relative;
        color: #0071BC;
        font-size: 28px;
        font-weight: 700;
        line-height: 37px;
    }
    .heading-log span {
        content: '';
        height: 3px;
        width: 67px;
        background: #0071BC;
        display: inline-block;
    }
        .heading-log span:after {
            content: '';
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 10px 9px 0 9px;
            border-color: #0071bc transparent transparent transparent;
            bottom: -10px;
            position: relative;
        }
.Why_Travelclub .col-sm-6 {
    
    margin-top: 30px;
}
.Why_Travelclub .col-sm-6  div img {
    width: 8%;
}
.Why_Travelclub h2 {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    margin: 34px 0px 18px 0px;
}
.Why_Travelclub p {
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 22px;
    padding-right: 107px;
    text-align: justify;
}
.produsts-we-offer {
    overflow: hidden;
    background-image: url(../images/we-offer-bg.png);
    height: 400px;
    padding: 51px 0px;
    text-align: center;
    position: relative;
}

    .produsts-we-offer:before {
        content: '';
        background: rgba(0, 113, 188, 0.3);
        width: 100%;
        height: 100vh;
        position: absolute;
        left: 0px;
        top: 0px;
    }
    .produsts-we-offer .item {
        text-align: center;
    }
        .produsts-we-offer .item div {
            width: 300px;
            height: 300px;
            background: #fff;
            border-radius: 11px;
            padding: 52px 27px;
            text-align: center;
            display: inline-block;
        }
    .produsts-we-offer .item div img {
        display: inline-block !important;
        width: 65px !important;
    }
    .produsts-we-offer .item div h4 {
        color: #21386D;
        font-weight: 600;
        margin: 20px 0px;
        font-size: 19px;
    }
    .produsts-we-offer .item div p {
        color: #7A88A7;
        font-size: 13px;
        line-height: 23px;
    }

.js .animate-box {
    opacity: 0;
}

.row-pb-md {
    padding-bottom: 4em;
}

.clear {
    clear: both;
}
.destina {
    position: relative;
    border-radius: 5px;
    margin-bottom: 31px;
    transition: .6s;
    overflow: hidden;
}
    .destina img {
        width: 100%;
        position: relative;
        transition: .6s;
    }

.thumb:hover div.thumb_content {
    background: #b63327;
    background: rgba(182, 51, 39, 0.9);
    background: rgba(182, 51, 39, 0.9);
    transition: .6s;
}

div.thumb_content {
    padding: 20px 15px 7px 15px;
    transition: .6s;
}
div.thumb_content {
    transition: .6s;
}
.destina img {
    transition: .6s;
}
    .destina:hover img {
    transform: scale(1.1);
    transition: .6s;
}
.destina div.thumb_content {
    transition: .6s; 
}

.destina:hover div.thumb_content {
    background: rgba(0, 0, 0, 0.21);
    transition: .6s;
    top: 0px;
    height: 100%;
    bottom: auto;
    transition: .6s;
}

div.thumb_content .thumb_title {
    float: left;
    width: 100%;
    transition: .6s;
}
div.thumb_content.fullwidth .thumb_title .tour_country {
    font-size: 23px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    transition: .6s;
}
div.thumb_content.fullwidth h3 {
    font-size: 13px;
    line-height: 25px;
    color: #fff;
    margin-top: 0px;
    transition: .6s;
}
div.thumb_content {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 12px 15px 7px 15px;
    color: #fff;
    width: 100%;
    height: auto;
    font-size: 12px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-transition: color .2s linear, background .2s linear;
    -moz-transition: color .2s linear, background .2s linear;
    -ms-transition: color .2s linear, background .2s linear;
    -o-transition: color .2s linear, background .2s linear;
    transition: color .2s linear, background .2s linear;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+95,000000+95,2989d8+100,2989d8+100,000000+100,1e5799+100,000000+100&0+1,1+100,0.8+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 1%, rgba(0,0,0,0.76) 95%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 1%,rgba(0,0,0,0.76) 95%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 1%,rgba(0,0,0,0.76) 95%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
    transition: .6s;
}
.thumb_content {
    text-align: left;
    transition: .6s;
}
.thumb_title h5 {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-transform: initial;
    line-height: 19px;
    transition: .6s;
}
.thumb_title h6 {
    color: #fff;
    font-size: 15px;
    transition: .6s;
}
    .thumb_title h6 span {
        color: #fff;
        font-size: 17px;
        transition: .6s;
        font-weight: bold;
    }
.owl-dots { display:none;
}
.owl-carousel-Products-we .owl-prev, .owl-carousel-exciting .owl-prev {
    position: absolute;
    top: 0px;
    border: none !important; box-shadow:none !important;
    left: -70px;
    top: 40%;
    background: none !important;
}
.owl-carousel-Products-we .owl-next, .owl-carousel-exciting .owl-next {
    position: absolute;
    right: -70px;
    background: none !important;
    box-shadow: none !important;
    top: 40%;
    border: none !important;
}

.owl-prev.disabled, .owl-next.disabled img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.owl-carousel-Products-we .item div:hover {
    background: #29ABE2;
    color: #fff !important;

}
.owl-carousel-Products-we .item div:hover h4 {
 
    color: #fff !important;
}
.owl-carousel-Products-we .item div:hover p {

    color: #fff !important;
}

    .owl-carousel-Products-we .item div:hover .svg path {
        fill: #fff !important;
    }
.owl-carousel-Products-we .center .item div{
    background: #29ABE2;
    color: #fff !important;
}

.owl-carousel-we-offer .owl-nav {
    position: absolute;
    top: 138px;
    left: -287px
}
    .owl-carousel-we-offer .owl-nav .owl-next {
       margin-left:20px;
    }
.owl-carousel-we-offer button{ border:none!important; box-shadow:none !important;
}
.login-copyright { position:relative;
}
.login-copyright .f-logo {
    width: 100px;
}
    .login-copyright .tri {
        position: absolute;
        bottom: 0px;
        left:20px;
        width: 250px;
    }
.Exciting-Holiday-Packages {
    position: relative;
}
    .Exciting-Holiday-Packages .tri {
        position: absolute;
        left: -95px;
        width: 143px;
        top: 151px
    }
.Why_Travelclub {
    position: relative;
}
    .Why_Travelclub .tri {
        position: absolute;
        right: 0px;
        width: 143px;
        top: 239px;
        transform: rotateY(180deg);
    }
#loginForm .box_login a {
    color: #464646;
    font-size: 12px;
}
.scroll-top {
    right: 10px;
    bottom: 65px;
    display: none;
    position: fixed;
    cursor: pointer;
    z-index: 999;
    line-height:35px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
    .scroll-top span {
        color: #fff;
        width: 50px;
        height: 50px;
        padding-top: 6px;
        border-radius: 50%;
        display: inline-block;
        cursor: pointer;
        text-align: center;
        -webkit-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        background: rgba(0, 0, 0, 0.7);
    }

    .scroll-top span:hover {
        background: rgba(0, 0, 0, 0.9);
    }


.password span {
    position: absolute;
    right: 15px;
    line-height: 24px;
    top: 5px;
    z-index: 2;
    color: #a5a5a5;
    font-size: 15px;
    cursor: pointer;
}
.Exciting-Holiday-Packages {display:none;
}
#loadingDetail {
    position: absolute;
    top: -8px;
    width: auto;
    left: 30px;
    height: auto;
}
    #loadingDetail img {
        width: 35px !important;
        height: 35px !important;
    }

.login-copyright .footer-nav { float:right;
}
.login-copyright .footer-nav li{ display:inline-block;
}

.login-copyright ul.footer-nav li a {
    color: #0071bc;
    font-size: 13px;
}

.social-icon a{ text-decoration:none }
.mobile-tab { display:none
}

.powered-by-copy{
    display: inline-block;
    margin-left: 50px;
    font-size: 13px;
    color: #000;
    padding-top: 14px;
}

.svg-duo-flight path:nth-child(2) {
    fill: #29abe2;
}

.svg-duo-hotel path:nth-child(n+2):nth-child(-n+27) {
    fill: #29abe2;
}

.svg-duo-vacation path:nth-child(n+3):nth-child(-n+10),
.svg-duo-vacation path:nth-child(13) {
    fill: #29abe2;
}

#loginForm .box_login .registrtionLink {
    text-align: center;
    border-top: 1px dashed #ccc;
    padding-top: 10px;
    margin-bottom: -5px;
}

#loginForm .box_login .registrtionLink a{
    font-weight:600;
}

/********************Mobile screen*************************/
#loginForm .box_login .col-md-12.mobile-tab {
    margin-bottom: 0px;
    margin-top: 13px;
}
.col-md-12.mobile-tab .active {
    box-shadow: inset 0px -2px 0px #29abe2;
}
.col-md-12.mobile-tab a {
    font-size: 17px !important;
    font-weight: 600;
    margin-right: 10px;
    /* line-height: 20px; */
    padding-bottom: 8px; cursor:pointer;text-decoration:none;
}
.desktop-tab {
}
.log-bg-mobile {
    display: none;
}
.Support-number-mobile {
    display: none;
}
@media screen and (max-width:767px) {
    .we-offer h1:before { display:none;
    }
    .heading-log-why {text-align:center; position:relative;
    }
    .heading-log-why h1 {
        position: relative;
        color: #0071BC;
        font-size: 28px;
        font-weight: 700;
        line-height: 37px;
    }
    .we-offer h4  {
        font-size:21px;
    }
    .we-offer h4 br { display:none;
    }

    .heading-log-why span {
        content: '';
        height: 3px;
        width: 67px;
        background: #0071BC;
        display: inline-block;
        margin-top: 3px;
    }
            .heading-log-why span:after {
                content: '';
                width: 0;
                height: 0;
                border-style: solid;
                border-width: 10px 9px 0 9px;
                border-color: #0071bc transparent transparent transparent;
                bottom: -12px;
                position: relative;
            }
    .desktop-tab {
        
    }
    .mobile-tab {
        display: none;
    }
    .log-bg { display:none;
    }
    .navbar-default .navbar-toggle {
        border-color: transparent;
    }
    .menu-icon {
        z-index: 99;
        position: relative;
    }
    .menu-icon {
        height: 25px;
        width: 25px;
        cursor: pointer;
        margin-top: 6px;
        text-align:center;
    }
    .sign_up_box h1 {
        font-size: 24px !important;
        padding-left: 0px;
        margin-top: 0px;
        line-height: 40px;
    }
        .sign_up_box h1 span {
            font-size: 24px !important;
        }

        .navbar-default .navbar-toggle {
        border-color: transparent;
        padding: 0px;
        margin-right: 0px !important;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
      
    }
    .toggle-bar {
        background: #fff;
    }
        .toggle-bar:after {
            -webkit-box-shadow: 0 10px 0 0 #fff;
            box-shadow: 0 10px 0 0 #fff;
        }
        .toggle-bar:before, .toggle-bar:after {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
        }
        .toggle-bar, .toggle-bar:before, .toggle-bar:after {
            height: 3px;
            width: 25px;
            -webkit-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
        }
            .toggle-bar:before {
                -webkit-box-shadow: 0 -10px 0 0 #fff;
                box-shadow: 0 -10px 0 0 #fff;
            }
    .navbar-fixed-top { padding-top:0px;
    }
  
    .navbar-fixed-top .container {
     
        
    }
        .navbar-fixed-top .container .col-sm-2, .navbar-fixed-top .container .col-sm-6 {
         
        }
    .top-nav .Support-number-mobile {
        color: #29abe2;
    }
    .top-nav .toggle-bar {
        background: #0071bc;
    }
        .top-nav .toggle-bar:after, .top-nav .toggle-bar:before {
            -webkit-box-shadow: 0 -10px 0 0 #0071bc;
            box-shadow: 0 -10px 0 0 #0071bc;
        }
        .top-nav .toggle-bar:before {
            -webkit-box-shadow: 0 -10px 0 0 #fff;
            box-shadow: 0 -10px 0 0 #fff;
        }
    .top-nav .Support-number-mobile a {
        color: #29abe2;
    }
    .top-nav .Support-number-mobile {
        border-bottom: 1px solid rgba(41, 171, 226, 0.23137254901960785);
    }

    .Support-number {
        display: none
    }
    .Support-number-mobile {
        font-size: 12px;
        color: #fff;
        padding: 6px 0px !important;
        display: block;
        border-bottom: 1px solid rgba(255, 255, 255, 0.45098039215686275);
        margin-bottom: 10px;
        margin-bottom: 14px;
    }
    .we-offer h1 {
        margin-bottom: 18px;
        line-height: 32px;
        font-size: 24px;
        margin-top: 0px;
    }
    .top-nav {
        padding-bottom: 7px;
    }
    .Support-number-mobile a {
        font-size: 12px;
        color: #fff;
    }
    .log-bg-mobile {
        display: block;
        position: absolute;
        left: 0px;
        top: 0px !important;
        bottom:auto;
    }
    .log-bg-mobile img{
      width:100%;
    }
    .tri {
        display: none;
    }
    .Why_Travelclub h2 {
        margin: 11px 0px 13px 0px;
        font-size: 18px;
        line-height: 29px;
    }
    .owl-nav {display:none;
    }
    .Why_Travelclub p {
        padding-right: 0px;
    }
    .Why_Travelclub .col-sm-6 div img {
        width: 15%;
    }
    .login-copyright .col-sm-7 { margin-top:0px !important; text-align:center;
    }
    .login-copyright .footer-nav {
        float: none;
    }
    .login-copyright .social-icon {
        margin-top: 7px !important;
        text-align: center !important;
    }
    .login-copyright .col-sm-3 {
        text-align: center !important;
        margin-top: 7px !important;
    }
        .login-copyright .col-sm-3 table {
            float: none !important;
            margin: 0 auto;
        }
    .menu-icon {
        z-index: 99;
        position: relative;
    }
    .change .toggle-bar:after {
        -webkit-box-shadow: 0 10px 0 0 #1cb2d3;
        box-shadow: 0 10px 0 0 #1cb2d3;
    }
    .change .toggle-bar:after {
        top: 0;
        left: 6px;
        -webkit-transform: translateY(-8px) rotate(45deg);
        -ms-transform: translateY(-8px) rotate(45deg);
        -o-transform: translateY(-8px) rotate(45deg);
        transform: translateY(-8px) rotate(45deg);
        -webkit-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }
   .change .toggle-bar {
        background-color: transparent;
    }
    .change .toggle-bar:before {
        -webkit-box-shadow: 0 -10px 0 0 #1cb2d3;
        box-shadow: 0 -10px 0 0 #1cb2d3;
    }
    .change .toggle-bar:before {
        top: 0;
        left: 6px;
        -webkit-transform: translateY(6px) rotate(-45deg);
        -ms-transform: translateY(6px) rotate(-45deg);
        -o-transform: translateY(6px) rotate(-45deg);
        transform: translateY(6px) rotate(-45deg);
        -webkit-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }
    .navbar-fixed-top .navbar-collapse.in {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    .top-nav .toggle-bar:after {
        -webkit-box-shadow: 0 10px 0 0 #0071bc;
        box-shadow: 0 10px 0 0 #0071bc;
    }
    .top-nav .change .toggle-bar {
        background: none;
    }
        .top-nav .toggle-bar:before {
            -webkit-box-shadow: 0 -10px 0 0 #0071bc;
            box-shadow: 0 -10px 0 0 #0071bc;
        }
    .navbar-fixed-top .navbar-collapse {
        border: 0;
        margin: 0;
        padding: 80px 0 10px 80px;
        width: 100%;
        top: 0;
        right: 0;
        position: fixed;
        max-height: none;
        height: 100% !important;
        background-color: #fff;
        -webkit-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
        -webkit-box-shadow: none;
        box-shadow: none;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }
    div#menu a {
        color: #333;
        color: #748181 !important;
        font-size: 23px;
    }
    .join_us { display:none }
    .heading-log h1 {
        font-size: 24px;
    }
    .heading-log {
        text-align: center;
        margin-bottom: 32px;
        margin-top: 1px;
    }
    .header-scroll {
        left: 50%;
        top: 80%;
    }
}

/********************Mobile screen *************************/

.footer_links{
    margin-top:30px;
}


/*After WL*/
.show-hide-div {
    display: none;
}

.wowWrap div {
    background: #27ae60;
    display: block;
    width: 100%;
    margin: 5% 0;
    text-align: center;
    padding-top: 20%;
    padding-bottom: 20%;
}

.w-h-35 {
    width: 35px !important;
    height: 35px !important;
}

.mt-217px {
    margin-top: 217px;
}

.mt-206px {
    margin-top: 206px;
}

.h-34px {
    height: 34px;
}

.p-8-15 {
    padding: 8px 15px;
}

.p-6 {
    padding: 6px;
}
.wl-text-primary {
    color: #1E9BD7!important;
}



/* ###################### NEOM ###################### */


.neom #bg-slider {
    height: 100%;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1;
    background:url("../images/neom/neom-login-bg-min.jpg") no-repeat center;
    background-size:cover;
}
.neom #bg-slider:before{
    position:fixed;
    top:0;
    bottom:0;
    right:0;
    content:'';
    left:0;
    background:#00000050;
}

/*.neom #bg-slider {
    height: 100vh;
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 1;
}*/

.neom #bg-slider .carousel-inner {
    position: relative;
}

.neom #bg-slider .carousel-inner:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.519);
    width: 100%;
    height: 100%;
    z-index: 1;
}

.neom #bg-slider .carousel-indicators,
.neom #bg-slider .carousel-control {
    z-index: 2;
    background: none;
    position:fixed;
}

.neom #bg-slider .carousel-control .glyphicon {
    background: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 12px;
    line-height: 38px;
    border: 2px solid #fff;
}

.neom #bg-slider .carousel-indicators li {
    background: #fff;
    border: 2px solid transparent;
    margin-right:0;
}

.neom #bg-slider .carousel-indicators li.active {
    background: #B89535;
    border-color:#B89535;
}

.neom #bg-slider .carousel-control .glyphicon.glyphicon-chevron-right {
    right: 15%;
}

.neom #bg-slider .carousel-control .glyphicon.glyphicon-chevron-left {
    left: 15%;
}

.neom #bg-slider .item {
    height: 100vh;
    background-size:cover !important;
}

.neom #bg-slider .item img {
    position: absolute;
    top: 0;
    left: 0;
    height:100vh;
    width: auto !important;
    min-width:100%;
    display: block;
    max-width: none;
}

.neom .main-section {
    position: relative;
    z-index: 2;
}


/*.neom .sign-box {
    background: #fff;
    border-radius: 10px;
    float: right;
    margin-top: 25px;
    padding: 35px 0 20px 0;
}*/

.neom #loginForm .box_login .login-header,
.neom #regForm .box_login .login-header {
    background: #1D1F22;
    text-align: center;
    padding: 10px 0;
    margin-top: 20px;
}

.neom #loginForm .box_login .login-header img,
.neom #regForm .box_login .login-header img{
    width:47px;
    max-width: 100%;
}

.neom #loginForm .box_login h2,
.neom #regForm .box_login h2 {
    font-size: 20px;
    font-weight: 700;
    color: #000;
    text-align: center;
    margin: 20px 0 0 0;
    opacity:1;
}

.neom .sign-box ul {
    padding: 0 50px;
    margin: 0;
    list-style: none;
}

.neom .sign-box ul li {
    margin-bottom: 15px;
}

.neom .inputField input {
    border: 1px solid #DEDCDC !important;
    border-radius: 4px;
    padding: 8px 10px !important;
    width: 100%;
    color: #2d2d2d  !important;
    font-weight:600;
}

.neom .inputField input:hover{
    border-color:rgb(180 145 52 / 49%) !important;
}

.neom .inputField input:focus{
    border-color:#B89535 !important;
}

.neom .inputField label {
    font-size: 14px;
    color: #878787;
    font-weight: 600;
}

.neom .inputField label.mandatory::after {
    content: '*';
    color: #f00;
    font-size: 13px;
    margin-left: 3px;
}

.neom .sign_up_box {
    position: relative;
    z-index: 2;
    padding-top:80px;
}
.NeomLogin{
    padding-top:50px !important;
}

.neom .carousel-control {
    z-index: 3;
    position: absolute;
}

.neom #loginForm,
.neom #regForm{
    margin-top: 0;
    height: auto;
    float: none;
}

.neom #loginForm .box_login form,
.neom #regForm .box_login form {
    width:100%;
}

.neom #loginForm .box_login,
.neom #regForm .box_login{
    border-radius:10px;
}

.neom #regForm .box_login {
    background: #fff;
    width: 100%;
    float: left;
    color: #fff;
    position: relative;
    border-radius: 10px;
    box-shadow: 0px 0px 10px -2px #616161;
    padding-bottom:25px;
}

.neom #loginForm #btnLogin,
.neom #loginForm input[type=submit]{
    background:#B89535;
    border:none;
    border-radius:3px;
    width:100%;
    margin-top:15px;
    outline:none;
}
.neom #loginForm #btnLogin:hover,
.neom #loginForm input[type=submit]:hover{
    color:inherit !important;
    background:#927116 !important;
}

.my-25{
    margin-top:25px;
    margin-bottom:25px;
}

.neom #loginForm p,
.neom #regForm p {
    color: #555;
}

.neom #loginForm .forgotPswd a,
.neom #regForm .forgotPswd a {
    font-weight: 600;
    color: #B89535;
    display: inline-block;
    font-size:11px;
}

.neom #loginForm .gotoSignup,
.neom #regForm .gotoSignup {
    font-size: 16px;
    color: #000;
}
.neom #loginForm .gotoSignup a,
.neom #regForm .gotoSignup a{
    color: #B89535;
    border:1px solid #B89535;
    padding:5px 10px;
    font-weight:600;
    border-radius:3px;
    margin-left:5px;
}

.neom #loginForm .gotoSignup a:hover,
.obt7 #loginForm .gotoSignup a:hover,
.neom #regForm .gotoSignup a:hover,
.obt7 #regForm .gotoSignup a:hover{
    text-decoration:none;
}

.neom #loginForm .checkboxs label:before,
.obt7 #loginForm .checkboxs label:before{
    width:15px;
    height:15px;
}

.neom .rmemberPswdSectn input[type="checkbox"] ~ label,
.obt7 .rmemberPswdSectn input[type="checkbox"] ~ label {
    line-height: 1.1;
}

.neom .rmemberPswdSectn input[type="checkbox"]:checked ~ label:after,
.obt7 .rmemberPswdSectn input[type="checkbox"]:checked ~ label:after {
    display: block;
    content: '';
    display: block;
    position: absolute;
    top: 3px;
    left: 5.5px;
    width: 4px;
    height: 8px;
    border: solid #B89535;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.obt7 .rmemberPswdSectn input[type="checkbox"]:checked ~ label:after {
    border-color: #20ccb7;
}

.neom #loginForm .checkboxs label:before{
    border-color: #B89535;
}

.obt7 #loginForm .checkboxs label:before {
    border-color: #20ccb7;
}




/* ###### MFA ###### */

#loginForm .box_login.mfa h2 {
    border-right: none;
}

#loginForm .box_login.mfa small {
    color: #6F6F6F;
    display: block;
}

.box_login.mfa .change-email {
    font-weight: 600;
    color: #29ABE2;
    font-size: 12.5px;
    cursor: pointer;
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

.box_login.mfa .otp-field-container {
    display: flex;
    width: 100%;
    justify-content: space-evenly;
    margin-top: 15px;
}

.box_login.mfa .otp-field input {
    border: none;
    border-bottom: 1px solid #B8B9BB;
    color: #000;
    font-weight: 700;
    font-size: 22px;
    text-align: center;
    border-radius: 0;
    width:100%;
    padding:0 3px;
    height:45px;
}

.box_login.mfa .otp-field input:focus {
    border-color: #29ABE2;
}

.box_login.mfa .otp-field input::-webkit-outer-spin-button,
.box_login.mfa .otp-field input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.box_login.mfa .otp-field input[type=number] {
    -moz-appearance: textfield;
}

.box_login.mfa .resend-otp {
    margin-top: 7px;
}

.box_login.mfa .resend-otp p {
    color: #6F6F6F;
    font-size: 12px;
    font-weight: 600;
}

.box_login.mfa .resend-otp p strong {
    color: #29ABE2;
    cursor: pointer;
    display: block;
}

.box_login.mfa .resend-otp p.timerOTP strong {
    cursor: default;
}

.loginBoxFooter{
    background-color:#29abe226;
    display:flex;
    align-items: center;
    justify-content: space-around;
    padding:10px 0;
    position:relative;
    border-radius:0 0 10px 10px;
}

.loginBoxFooter .signInUsingOtp a{
    color:#29ABE2 !important;
    font-weight:700;
}

.loginBoxFooter .forgotpwsd p{
    margin:0;
}

.loginBoxFooter .forgotpwsd a,
.loginBoxFooter .signInUsingOtp a{
    font-size:11px !important;
}

input[type="email"].otp-email-field {
    border: none;
    border-bottom: 1px solid #B8B9BB;
    border-radius: 0;
}

.loginBoxFooter .forgotpwsd:after{
    content:'';
    position:absolute;
    right:0;
    left:0;
    top:8px;
    margin:auto;
    border-left:1px solid #D4D4D4;
    height:25px;
    width:1px;
}


/* NEOM */

.neom .loginBoxFooter .signInUsingOtp a,
.neom .box_login.mfa .resend-otp p strong,
.neom .box_login.mfa .change-email {
    color: #B89535 !important;
}

.neom #loginForm .box_login.mfa form {
    width: 100%;
}

.box_login.mfa .btn{
    outline:none;
    box-shadow:none;
}

.neom .box_login.mfa .otp-field input:focus {
    border-color: #B89535;
}

.rememberDeviceCheckBox {
    padding: 5px 0 5px 10px;
}
/* ###### MFA End ###### */

.NeomLogin #loginForm{
    max-width:350px;
}

.rememberDeviceCheckBox input[type=checkbox]{
    position: absolute;
    opacity: 0;
}

.rememberDeviceCheckBox label{
    position:relative;
    padding-left:22px;
    cursor:pointer;
}

.rememberDeviceCheckBox label:after{
    position:absolute;
    content:'';
    width:15px;
    height:15px;
    border:1px solid #29ABE2;
    border-radius:3px;
    left:0;
    top:2px;
}

.rememberDeviceCheckBox label:before{
    position:absolute;
    content:'\f00c';
    width:15px;
    height:15px;
    left:0;
    top:2px;
    border:none;
    font: normal normal normal 10px / 1.55 FontAwesome;
    z-index: 1;
    text-align: center;
    opacity:0;
}

.rememberDeviceCheckBox input[type="checkbox"]:checked ~ label:after{
    background:#29ABE2;
}

.rememberDeviceCheckBox input[type="checkbox"]:checked ~ label:before{
    color:#fff;
    opacity:1;
}

body.neom .rememberDeviceCheckBox input[type="checkbox"]:checked ~ label:after {
    background: #B89535;
}

body.neom .rememberDeviceCheckBox label:after {
    border-color: #B89535;
}

body.obt7 .rememberDeviceCheckBox input[type="checkbox"]:checked ~ label:after {
    background: #20ccb7;
}

body.obt7 .rememberDeviceCheckBox label:after {
    border-color: #20ccb7;
}

.NeomLogin input[type="email"].otp-email-field{
	border:1px solid #DEDCDC !important;
    border-radius:4px;
    padding:8px 10px !important;
}

.NeomLogin .box_login.mfa .otp-field input {
    border: 1px solid #DEDCDC !important;
    border-radius: 4px;
}

.NeomLogin input[type="email"].otp-email-field:focus,
.NeomLogin .box_login.mfa .otp-field input:focus{
    border-color: #B89535 !important;
}

.NeomLogin #loginForm {
    max-width: 330px;
}

/* ###### MFA End ###### */

/* SSO */

.neom .sso-login{
    width:100%;
    display:block;
    position:relative;
    margin-top:10px;
}

.NeomLogin .loginAsAdminButton button.loginAsAdmin,
.neom #loginForm .sso-login a{
    border:1px solid #B89535 !important;
    border-radius:3px !important;
    font-size:14px;
    padding:10px 15px !important;
    font-weight:600;
    color:#B89535 !important;
    display:block;
    text-align:center;
    transition:all ease-in-out .3s !important;
    text-decoration:none;
}

.neom #loginForm .loginAsAdminSSO .sso-login a{
    padding:20px 15px !important;
}

.NeomLogin .loginAsAdminButton button.loginAsAdmin{
    background: #fff !important;
    text-transform: none;
    line-height:1.5 !important;
    font-size:13px;
    margin-top:20px !important;
    border:1px solid #b8953542 !important;
}

.NeomLogin #loginNeomSigninForm .loginAsAdminButton .sso-login button#btnLogin:hover{
    background:#fff5da !important;
    color:#B89535 !important;
}

.neom #loginForm .sso-login a:hover{
    background:#fff5da;
}

.neom #loginForm .sso-login > img{
    width:16px;
    position:absolute;
    top:10px;
    left:15px;
}

.obt7 #loginForm .sso-login > .tc-icon,
.neom #loginForm .sso-login > .tc-icon {
    position: absolute;
    top: 6px;
    left: 10px;
}

.neom #loginForm .loginAsAdminSSO .sso-login > .tc-icon {
    top:16px;
}

.NeomLogin .loginAsAdminButton .sso-login > img {
    width:18px !important;
    top:12px !important;
}

.NeomLogin .loginAsAdminButton button.loginAsAdmin:after,
.neom #loginForm .sso-login:after{
    content:'';
    position:absolute;
    top:11px;
    left:50px;
    border-right:1px solid #D3D3D3;
    height:20px;
    width:1px;
}

.neom #loginForm .loginAsAdminSSO .sso-login:after{
    top:22px;
}

.neom .loginBoxFooter {
    background-color: #b8953521;
}

.or-divider {
    position:relative;
    text-align:center;
    margin:5px 0 0 0;
    color:#333;
}

.or-divider > span{
    padding:0 10px;
    background-color:#fff;
    position:relative;
    z-index:1;
}

.or-divider:after{
    content:'';
    position:absolute;
    top:10.5px;
    left:0;
    border-bottom: 1px solid #DEDCDC;
    width: 100%;
    height: 1px;
}

.NeomLogin .imEmployeeLink {
    margin-top:10px;
    margin-bottom:10px;
}

.NeomLogin .imEmployeeLink a{
    font-size: 13px !important;
    font-weight: 600;
    text-decoration:none;
}

.NeomLogin .imEmployeeLink a:before{
    content:'\f060';
    margin-right:15px;
    font:normal normal normal 13px/1 FontAwesome;
}

.NeomLogin .imEmployeeLink a:hover{
    color:#B89535
}

/* SSO End */


body.neom .sign_up_box.NeomLogin{
    margin:0;
    padding:0 !important;
}

body.neom .sign_up_box.NeomLogin .loginBox{
    min-height:100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

body.neom .sign_up_box.NeomLogin .loginBox #loginForm{
    margin:5px 0;
}

body.neom .sign_up_box.NeomLogin .loginAsAdminSSOonly{
    min-height: 120px;
    display: flex;
    align-items: center;
}

.loginAsAdminSSOonlyHding h2{
    font-size: 30px !important;
    color: #555 !important;
}

/* OBT7 */

.obt7 #loginForm, .obt7 #regForm {
    margin-top: 0;
    height: auto;
    float: none;
}

.obt7 .sign_up_box {
    position: relative;
    z-index: 2;
    padding-top: 80px;
}

.obt7 #loginForm {
    max-width: 330px;
    margin-left:auto;
    margin-right:auto;
}

.obt7 #loginForm .box_login,
.obt7 #regForm .box_login {
    border-radius: 10px
}

.obt7 #loginForm .box_login .login-header,
.obt7 #regForm .box_login .login-header {
    background: #0000001c;
    text-align: center;
    padding: 10px 0;
    margin-top: 20px;
}

.obt7 #loginForm .box_login form,
.obt7 #regForm .box_login form {
    width: 100%
}

.obt7 .loginBoxFooter .signInUsingOtp a,
.obt7 .box_login.mfa .resend-otp p strong,
.obt7 .box_login.mfa .change-email {
    color: #20ccb7 !important;
}

.obt7 #loginForm .box_login h2, .obt7 #regForm .box_login h2 {
    font-size: 20px;
    font-weight: 700;
    color: #000;
    text-align: center;
    margin: 20px 0 0 0;
    opacity: 1;
}

.obt7 .sso-login {
    width: 100%;
    display: block;
    position: relative;
    margin-top: 10px;
}

.obt7 #loginForm .sso-login > img {
    width: 16px;
    position: absolute;
    top: 10px;
    left: 15px;
}

.obt7 #loginForm .sso-login a {
    border: 1px solid #20ccb7;
    border-radius: 3px;
    font-size: 14px;
    padding: 10px 15px;
    font-weight: 600;
    color: #20ccb7;
    display: block;
    text-align: center;
    transition: all ease-in-out .3s;
    text-decoration: none;
}

.obt7 #loginForm .sso-login:after {
    content: '';
    position: absolute;
    top: 11px;
    left: 50px;
    border-right: 1px solid #D3D3D3;
    height: 20px;
    width: 1px;
}

.obt7 .inputField label {
    font-size: 14px;
    color: #878787;
    font-weight: 600;
}

.obt7 .inputField input {
    border: 1px solid #DEDCDC !important;
    border-radius: 4px;
    padding: 8px 10px !important;
    width: 100%;
    color: #2d2d2d !important;
    font-weight: 600;
}

.obt7 .inputField label.mandatory::after {
    content: '*';
    color: #f00;
    font-size: 13px;
    margin-left: 3px;
}

.obt7 .rmemberPswdSectn input[type="checkbox"] ~ label {
    line-height: 1.1;
}

.obt7 #loginForm #btnLogin, .obt7 #loginForm input[type=submit] {
    background: #20ccb7;
    border: none;
    border-radius: 3px;
    width: 100%;
    margin-top: 15px;
    outline: none;
}

.obt7 #bg-slider {
    height: 100vh;
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 1;
}

.obt7 #bg-slider .carousel-inner {
    position: relative;
}

.obt7 #bg-slider .carousel-inner:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.519);
    width: 100%;
    height: 100%;
    z-index: 1;
}

    .obt7 #bg-slider .carousel-indicators,
    .obt7 #bg-slider .carousel-control {
        z-index: 2;
        background: none;
        position: fixed;
    }

        .obt7 #bg-slider .carousel-control .glyphicon {
            background: rgba(0, 0, 0, 0.5);
            border-radius: 50%;
            width: 40px;
            height: 40px;
            font-size: 12px;
            line-height: 38px;
            border: 2px solid #fff;
        }

        .obt7 #bg-slider .carousel-indicators li {
            background: #fff;
            border: 2px solid transparent;
            margin-right: 0;
        }

        .obt7 #bg-slider .carousel-indicators li.active {
            background: #20ccb7;
            border-color: #20ccb7;
        }

        .obt7 #bg-slider .carousel-control{
            display:none;
        }

    .obt7 #bg-slider .item {
        height: 100vh;
        background-size: cover !important;
    }

        .obt7 #bg-slider .item img {
            position: absolute;
            top: 0;
            left: 0;
            height: 100vh;
            width: auto !important;
            min-width: 100%;
            display: block;
            max-width: none;
        }

.obt7 .main-section {
    position: relative;
    z-index: 2;
}

.obt7 #loginForm .box_login .login-header img,
.obt7 #regForm .box_login .login-header img {
    height: 70px;
    max-width: 100%;
}

.obt7 #loginForm .box_login [type="submit"]:hover {
    color: #FFF !important;
}

.obt7 img.mfa-icon{
    margin-bottom:15px;
}

/* OBT7 end */

.sso-login .tc-icon{
    color:#1e1e1e;
    font-size:20px;
}

.pwaInfiniteLoader .loadingBar {
    background: var(--neom-primary-color);
}

.NeomLogin #html_element > div {
    transform: scale(.92);
}



@media only screen and (max-width: 992px) {
    .NeomLogin {
        padding-top: 50px !important;
    }

    body.neom .sign_up_box.NeomLogin #loginForm{
        width:330px;
    }

}


@media only screen and (max-width: 767px) {

    .neom .sign_up_box{
        padding-top:50px;
        margin:0 10px;
    }

    .neom #loginForm, .neom #regForm{
        width:95%;
    }


}


@media only screen and (max-width: 575px) {
    .neom #loginForm, .neom #regForm {
        width: 100%;
    }
    .neom .sign_up_box {
        padding-left:0;
        padding-right:0;
    }

    .NeomLogin .logo-box-ml{
        padding-left:0;
        padding-right:0;
    }
    

}

@media only screen and (max-width: 480px) {
    
    .box_login.mfa .otp-field input {
        width: 95%;
        padding: 0;
    }

}


@media only screen and (max-width: 420px) {
    .neom #loginForm .sso-login a{
        font-size:13px;
        padding-left:42px;
    }

    .neom #loginForm .sso-login:after{
        left:40px;
    }

    .NeomLogin #html_element > div {
        transform: scale(.8);
    }

    body.neom .sign_up_box.NeomLogin .loginBox{
        padding:0 10px;
    }


}

@media only screen and (max-width: 360px) {
    .NeomLogin #html_element > div {
        transform: scale(.7);
    }
}
